reSIDfp::antiDenormalNoise Class Reference

`#include <Filter8580.h>`

## Public Member Functions

float | get ()

## Detailed Description

Simple white noise generator. Generates small low quality pseudo random numbers useful to prevent float denormals.

Based on the paper "Denormal numbers in floating point signal processing applications" from Laurent de Soras http://ldesoras.free.fr/prod.html#doc_denormal

The documentation for this class was generated from the following file:

- Filter8580.h